package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class MemberPrivilegesItemQueryInfo extends QueryInfo {
    @ApiModelProperty(value = "父节点编号，默认0",required = false)
    private Integer parentId = 0;

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }
}
